@charset "utf-8";

/*--------------------------------------------
メインバナー
--------------------------------------------*/
div#container div#wrapper div#mainBn{
width:950px;
}

div#container div#wrapper div#mainBn div.boxLeft{
width:570px;
float:left;
}

div#container div#wrapper div#mainBn div.boxRight{
width:379px;
float:right;
}

div#container div#wrapper div#mainBn div.boxRight ul li{
float:left;
}

/*--------------------------------------------
rollover
--------------------------------------------*/
div#container div#wrapper ul#mainBn li a.press{
display:block;
background-image:url(../images/btn_press.gif);
}

/*--------------------------------------------
content
--------------------------------------------*/
div#container div#wrapper div#content{
line-height:1.4;
}

div#box_content {
width:755px;
float: left;
}

.box_topics {
background: none repeat scroll 0 0 #FFFFFF;
border: 7px solid #FFFFFF;
box-shadow: 0 0 5px #CCCCCC;
left: -5px;
}	
	
div#container div#wrapper div#content div.boxLeft{
width:370px;
margin-right:10px;
float:left;
}

div#container div#wrapper div#content div.boxLeft p{
margin-bottom:10px;
}

div#container div#wrapper div#content div.boxLeft h2{
margin-bottom:8px;
}


div#container div#wrapper div#content div.boxLeft dl.japanMap dd{
float:right;
width:230px;
padding-top:20px;
}

div#box_content .box_topics .event_l {
	margin-right: 10px;
	float: left;
	width: 365px;
}
div#box_content .box_topics .event_r {
	float: left;
	width: 360px;
}

div#container div#wrapper div#box_content dl{
margin-bottom:6px;
}

div#container div#wrapper div#box_content dl dt{
float:left;
width: 150px;
}

div#box_content dl.event dd{
float:left;
display: inline;
}

div#box_content p.more a{
	background-image:url(../images/more_off.gif);
	background-position: 0 0;
	background-repeat: no-repeat;
	width: 54px;
	height: 10px;
	display: block;
	margin: 0;
	padding: 0;
	line-height: 100%;
}
div#box_content dl.event dd p.more a:hover {
	background-image:url(../images/more_on.gif);
}

div#box_content .seemore a{
	background-image:url(../images/seemore_off.gif);
	background-position: 0 0;
	background-repeat: no-repeat;
	width: 77px;
	height: 12px;
	display: block;
	margin: 10px 0;
	padding: 0;
	line-height: 100%;
	float: right;
}
div#box_content .seemore a:hover {
	background-image:url(../images/seemore_on.gif);
}

div#container div#wrapper ul#content li.boxLeft dl.event dd h3{
color:#3399ff;
font-weight:bold;
}



div#container div#wrapper div#content div.boxCenter{
width:340px;
float:left;
}

div#container div#wrapper div#content div.boxCenter h2{
margin-bottom:8px;
}

div#container div#wrapper div#content div.boxCenter dl{
margin-bottom:6px;
}

div#container div#wrapper div#content div.boxCenter dl dt{
float:left;
}

div#container div#wrapper div#box_content dl.event dd{
float:left;
width:210px;
}
div#container div#wrapper div#box_content dl.event dd p{
	margin-top: 5px;
}

div#container div#wrapper div#box_content dl.event dd p.more {
	margin: 10px 0 0 0;
	line-height:100%;
}

div#container div#wrapper div#box_content dl.event dd p.more a{
background-image:url(../images/more_off.gif);
background-position: 0 0;
background-repeat: no-repeat;
width: 54px;
padding: 0;
margin: 0;
height: 10px;
display: block;
}

div#container div#wrapper div#box_content dl.event dd p.more a:hover {
	background-image:url(../images/more_on.gif);
}

div#container div#wrapper div#box_content dl.event dd h3{
color:#3399ff;
font-weight:bold;
}

div#container div#wrapper div#content div.boxRight{
float:right;
width:180px;
}

div#container div#wrapper div#content div.boxRight p{
margin-top:5px;
}

div#container div#wrapper div#content div.boxRight p.weather{
margin-top:15px;
}


div#container div#wrapper .infobox01{
	margin: 0 0 15px 0;
	padding: 10px;
	width: 330px;
	background-color: #f2f2f2;
	border: 1px solid #cccccc;
}
div#container div#wrapper .infobox-title{
	color: #3399FF;
}
div#container div#wrapper .infobox01 img{
	margin: 5px 10px 10px 0px;
	float: left;
}
div#container div#wrapper .infobox01 .data{
	margin: 5px 0 5px 0;
	padding: 5px 10px;
	width: 145px;
	background-color: #ffffff;
	border: 1px solid #cccccc;
	float: left;
}

div#container div#wrapper .infoboxmap{
	margin: 0 0 15px 0;
	padding: 10px;
	background-color: #f2f2f2;
	border: 1px solid #cccccc;
}
div#container div#wrapper .infoboxmap h3{
	color: #3399FF;
}
div#container div#wrapper .infoboxmap img{
	margin: 5px 10px 10px 10px;
}
div#container div#wrapper .infoboxmap .data{
	margin: 5px 0 5px 0;
	padding: 5px 10px;
	width: 500px;
	background-color: #ffffff;
	border: 1px solid #cccccc;
}

/*--------------------------------------------
right_menu
--------------------------------------------*/
div#container div#rightNaviMenu p.ksgg {
	background-color: #F2F2F2;
    border: 1px solid #CCCCCC;
    margin: 0 0 10px;
    padding: 5px 5px 2px 5px;
    width: 168px;
}


div#container div#rightNaviMenu p.ksgg a {
	height: 60px;
	margin-bottom: 3px;
	padding-bottom: 0;
	width: 120px;
}

div#container div#rightNaviMenu p.bazaar a {
	background-image:url(../images/ban_kawasaki_bazaar.jpg);
	height: 60px;
}

div#container div#rightNaviMenu p.tourism a {
	background-image:url(../images/ban_kawasaki_industrial_tourism.jpg);
	height: 60px;
}

div#container div#rightNaviMenu p.snap a {
	background-image:url(../images/ban_kawasaki_snap.jpg);
	height: 60px;
}

div#container div#rightNaviMenu p.galleryPhoto a {
	background-image:url(../images/ban_gallery.jpg);
	height: 60px;
}

div#container div#rightNaviMenu p.folk-house a {
	background-image:url(../images/ban_folk-house.jpg);
	height: 60px;
}

div#container div#rightNaviMenu p.fujiko-museum a {
	background-image:url(../images/ban_fujikomuseum.jpg);
	height: 60px;
}

div#container div#rightNaviMenu p.factory a {
	background-image:url(../images/ban_factory.jpg);
	height: 60px;
}

div#container div#rightNaviMenu p.kanamara a {
	background-image:url(../images/ban_kanamara.jpg);
	height: 60px;
}


/*--------------------------------------------
footer
--------------------------------------------*/
div#container div#footer{
margin-top:20px;
border-bottom:5px solid #333333;
}

div#container div#footer p{
float:left;
}

div#container div#footer ul{
float:right;
}

div#container div#footer ul li{
display:inline;
}


/*--------------------------------------------
note
--------------------------------------------*/
img.flL{
float:left;
margin-right:10px;
margin-bottom:10px;
}

img.flR{
float:right;
margin-left:10px;
margin-bottom:5px;
}

.eng{
line-height:1.2;
_line-height:100%;
}


.bestplaces.content-modules li {
    float: left;
    height: 110px;
    width: 367px;
	margin-right: 16px;
	border: 1px solid #CCC;
}
.content-modules li {
    background: #fff none repeat scroll 0 0;
    margin-bottom: 15px;
    position: relative;
}
.content-modules h2 {
	font-size: 18px;
	color: #3e3e3e;
	font-weight:300;
	letter-spacing: 1px;
	margin-bottom: 5px;
}
.content-modules h3.top {
	font-size: 17px;
	color: #333;
	font-weight: 100;
	left: 152px;
	letter-spacing: 1px;
	position: absolute;
	top: 38px;
}

li {
    color: #666;
}
li .label::before {
    border-left: 5px solid transparent;
    border-top: 5px solid #ff6c44;
    content: "";
    left: 0;
    position: absolute;
}
li .label {
    -moz-osx-font-smoothing: auto;
    background: #f07d31 none repeat scroll 0 0;
    color: #fff;
    display: inline-block;
    font: 10px/18px "PoppinsBold","Roboto",Helvetica,sans-serif;
    left: 147px;
    letter-spacing: 0.2em;
    padding: 0 5px;
    position: absolute;
    top: 10px;
    white-space: nowrap;
    z-index: 1;
}
.bestplaces.content-modules img {
    height: 110px;
}
.bestplaces.content-modules img:hover {
	opacity:0.8;
filter:alpha(opacity=80);
-ms-filter: "alpha( opacity=80 )";
  	background-color: #999999;
}

.content-modules li .read-more, .read-more {
	background: transparent url("../images/icon_more.png") no-repeat scroll 0 0px;
	bottom: 5px;
	height: 35px;
	position: absolute;
	right: 10px;
	width: 35px;
}

.content-modules li:hover .read-more {
    background-position: 0 -35px;
}

.todoicon.content-modules li{
    float: left;
    height: 160px;
    width: 135px;
	margin-right: 15px;
	border: 1px solid #CCC;
	text-align: center;
	padding: 15px 20px;
}
.todoicon.content-modules li img{
	margin-bottom: 5px;
}
.todoicon.content-modules li:hover {
	opacity:0.9;
filter:alpha(opacity=90);
-ms-filter: "alpha( opacity=90 )";
  	background-color: #dfdfdf;
}
.todoicon.content-modules li h4 {
	font-size: 17px;
	color: #333;
	font-weight:100;
	letter-spacing: 1px;
	text-align: center;
}
